PERTALIFE - Bug #2199

Combobox Asset Code pada menu Asset Management
05/31/2023 12:51 PM - haykal haykal

Status: QA Test Start date: 05/31/2023
Priority: High Due date: 06/08/2023
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Pilihan jenis Asset Code pada combobox seharusnya dilink dengan codenya agar tidak ada duplikat pada pilihan comboboxnya
Contoh seharusnya: Laptop001
port: remote.minovais.com:61115/

Pada semua combobox Asset Code

Contoh: -Pada menu Asset ID, pada saat mengisi form untuk create Asset ID baru

-Pada menu Maintenance Request, di Document Detail setelah klik Add untuk membuat request baru
-Pada menu Facilities Request, di Document Detail setelah klik Add untuk membuat request baru
-Pada Maintenance & Utilization Report

History

#1 - 06/05/2023 02:52 PM - Kezia Pawitra Yulianti
- Tracker changed from Feature to Bug

- Due date set to 06/08/2023

- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 06/07/2023 09:48 AM - Tri Rizqiaty
- Status changed from Assigned to QA Test
- Assignee changed from Tri Rizqiaty to haykal haykal

Sebenernya di tablenya sudah beda id, double karena description sama, kalau bisa pada saat create baru jangan pakai description yg sama.
